## oem-somerville-rattata-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-rattata-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Rattata. (LP: #2025464)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Fri, 30 Jun 2023 13:50:00 +0000
