## oem-somerville-rattata-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-rattata-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-22.04d.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 07 Aug 2023 15:07:57 +0800

oem-somerville-rattata-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Rattata. (LP: #2025373)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Fri, 30 Jun 2023 13:50:00 +0000
