=== debian/control ===
Source: oem-somerville-rattata-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b rattata-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/rattata-jammy-oem

Package: oem-somerville-rattata-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Rattata platform
 This is a metapackage for Somerville Rattata platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-rattata-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Rattata platform (factory)
 This is a factory metapackage for Somerville Rattata platform.
 It installs packages needed to support this hardware fully. (factory)
