## oem-somerville-rattata-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-rattata-meta (22.04ubuntu4) jammy; urgency=medium

  * Bump the version for substaging

 -- Artur Pak <artur.pak@canonical.com>  Thu, 28 Mar 2024 16:41:31 +0800

oem-somerville-rattata-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the market name for linux-oem-22.04d.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 06 Mar 2024 12:01:57 +0800
