=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Rattata platform
- This is a metapackage for Somerville Rattata platform.
+Description: hardware support for Dell Precision 3680
+ This is a metapackage for Dell PC:
+  * Dell Precision 3680
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-rattata-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Rattata platform (factory)
- This is a factory metapackage for Somerville Rattata platform.
+Description: hardware support for Dell Precision 3680 (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell Precision 3680
  It installs packages needed to support this hardware fully. (factory)
