## oem-somerville-rattata-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-rattata-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 15:06:25 +0800
